﻿<table border="0" width="100%" cellspacing = "2" cellpadding ="3">
    <tr>
        <td>
         @Html.DevExpress().Label(
                    label =>
                    {
                        label.ControlStyle.CssClass = "Label";
                        label.Text = "Plant";
                    }).GetHtml()
        </td>
        <td>
          @Html.DevExpress().ComboBox(
                edtSettings =>
                {
                    edtSettings.Name = "cmbPlant";
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Pixel(130);
                    edtSettings.Properties.Items.Add("");                    
                }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Button(
                        edtSettings =>
                        {
                            edtSettings.Text = "Search";
                            edtSettings.Name = "cmdSearch";
                            edtSettings.Width = 80;
                            edtSettings.ClientSideEvents.Click = "FilterData";
                        }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
     @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Dock Code";
                }).GetHtml()
        </td>
        <td>
               @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtDockCode";
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);
                        
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
             @Html.DevExpress().Label(
                        label =>
                        {
                            label.ControlStyle.CssClass = "Label";
                            label.Text = "Door Code";
                        }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtDoorCode";
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);                        
                    }
                ).GetHtml()           
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                        label =>
                        {
                            label.ControlStyle.CssClass = "Label";
                            label.Text = "Station";
                        }).GetHtml()
        </td>
        <td>
             @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtStation";
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);                        
                    }
                ).GetHtml()   
        </td>
    </tr>
</table>
